Bug 1087381 - rubygem-compass-1.0.3 is available
Summary: rubygem-compass-1.0.3 is available
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-compass   
(Show other bugs)
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: mo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-04-14 09:40 UTC by Upstream Release Monitoring
Modified: 2018-04-13 22:24 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-04-14 09:40:29 UTC
Latest upstream release: 0.12.5
Current version/release in Fedora Rawhide: 0.12.4-1.fc21
URL: http://rubygems.org/api/v1/gems/compass.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-04-22 12:15:07 UTC
Latest upstream release: 0.12.6
Current version/release in Fedora Rawhide: 0.12.4-1.fc21
URL: http://rubygems.org/api/v1/gems/compass.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2014-07-29 07:44:36 UTC
Latest upstream release: 0.12.7
Current version/release in Fedora Rawhide: 0.12.4-1.fc21
URL: http://rubygems.org/api/v1/gems/compass.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2014-08-18 13:30:09 UTC
Latest upstream release: 1.0.0
Current version/release in Fedora Rawhide: 0.12.4-1.fc21
URL: http://rubygems.org/api/v1/gems/compass.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2014-08-22 08:49:24 UTC
Latest upstream release: 1.0.1
Current version/release in Fedora Rawhide: 0.12.4-1.fc21
URL: http://rubygems.org/api/v1/gems/compass.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Upstream Release Monitoring 2015-01-19 10:31:31 UTC
Latest upstream release: 1.0.3
Current version/release in Fedora Rawhide: 0.12.4-1.fc21
URL: http://rubygems.org/api/v1/gems/compass.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.


Note You need to log in before you can comment on or make changes to this bug.